_id: Ura2wxHDOI4dgTW1
_key: '!items!Ura2wxHDOI4dgTW1'
img: systems/pf1/icons/spells/fireball-red-3.jpg
name: Unblinking Flame Infusion
system:
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> fire; <b>Type</b> substance infusion; <b>Level</b> 5;
      <b>Burn</b> 3<br><b>Prerequisite</b> kinetic fist, member of the Monastery
      of Unblinking Flame<br><b>Associated Blasts</b> blue flame,
      fire<br><b>Saving Throw</b> none</p>

      <p>The flame of your infused blast illuminates and reveals the target as
      it really is. If you hit the target with an unarmed strike with the
      infused blast, creatures can see the target as if using <a
      href="https://aonprd.com/SpellDisplay.aspx?ItemName=true%20seeing">true
      seeing</a> for 1 round, although only the target is revealed in this way.
      You can use this infusion only while also using the kinetic fist form
      infusion.</p>
  subType: classFeat
type: feat

